@charset "utf-8";
#nbHead{
   border-bottom: #00b1ee 8px solid;
    width: 100%;
    background: url(../images/pic/bg01.jpg) repeat-x;
    height: 89px;
    clear: both;
}
#nbHead{
   border-bottom: #00b1ee 8px solid;
    width: 100%;
    background: url(../images/pic/bg01.jpg) repeat-x;
    height: 89px;
    clear: both;
}
#nbHead #info{
   margin: 0px auto;
    width: 1270px;
    clear: both;
}
#nbHead #left{
   width: 215px;
    padding-right: 70px;
    float: left;
    padding-top: 16px;
}
#nbHead #mid{
   width: 610px;
    float: left;
    margin-left: 25px;
    padding-top: 25px;
}
#nbHead #lan{
   line-height: 85px;
    width: 85px;
    float: left;
    color: #363636;
    font-size: 15px;
}
#nbHead #box_ser{
   width: 190px;
    float: right;
    padding-top: 10px;
}
#box_banner{
   width: 100%;
    height: 520px;
    clear: both;
}
#box_banner02{
   width: 100%;
    height: 348px;
    clear: both;
}
#nbAbout{
   padding-bottom: 60px;
    width: 100%;
    background: url(../images/pic/bg02.jpg) repeat-x left bottom;
    clear: both;
    overflow: hidden;
    padding-top: 80px;
}
#nbAbout #tree01{
   margin: 0px auto;
    width: 1100px;
    clear: both;
    padding-top: 60px;
}
#nbAbout #tree01 UL{
   padding-left: 32px;
    width: 210px;
    padding-right: 32px;
    display: block;
    float: left;
}
#nbAbout #tree01 UL LI{
   text-align: center;
    line-height: 24px;
    width: 100%;
    display: block;
    clear: both;
    font-size: 14px;
}
#nbAbout #tree01 UL LI.f03{
   padding-bottom: 30px;
}
#nbAbout #tree01 UL LI.f04{
   padding-bottom: 40px;
}
#nbAbout02{
   padding-bottom: 60px;
    width: 100%;
    background: url(../images/pic/bg02.jpg) repeat-x left bottom;
    clear: both;
    overflow: hidden;
    padding-top: 90px;
}
#nbAbout02 #tree02{
   margin: 0px auto;
    width: 1275px;
    clear: both;
}
#nbAbout02 #tree02 UL{
   width: 365px;
    display: block;
    float: left;
}
#nbAbout02 #tree02 UL.f05{
   padding-left: 41px;
}
#nbAbout02 #tree02 UL.f06{
   padding-left: 47px;
}
#nbAbout02 #tree02 UL.f08{
   padding-left: 46px;
}
#nbAbout02 #tree02 UL LI{
   text-align: center;
    line-height: 24px;
    width: 100%;
    display: block;
    clear: both;
    font-size: 14px;
}
#nbAbout02 #tree02 UL LI.f09{
   padding-bottom: 40px;
}
#nbAbout04{
   margin: 0px auto;
    width: 1290px;
    height: 920px;
    clear: both;
    padding-top: 65px;
}
#foot{
   width: 100%;
    background: url(../images/pic/bg05.jpg) repeat-x;
    height: 259px;
    clear: both;
}
#foot #info{
   margin: 0px auto;
    width: 1200px;
    clear: both;
    padding-top: 28px;
}
#foot #info UL{
   width: 125px;
    display: block;
    background: url(../images/pic/bg06.jpg) no-repeat right top;
    float: left;
}
#foot #info UL LI{
   line-height: 24px;
    padding-left: 20px;
    width: 100%;
    display: block;
    clear: both;
}
#foot #info UL LI.f07{
   padding-bottom: 18px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
#foot #info #ma{
   width: 135px;
    float: right;
    padding-top: 15px;
}
#foot #info #tel{
   width: 200px;
    padding-right: 45px;
    float: right;
    padding-top: 22px;
}
#foot #info #box_ser02{
   width: 212px;
    padding-right: 45px;
    float: right;
    padding-top: 30px;
}
#box_bottom{
   text-align: center;
    padding-bottom: 10px;
    width: 100%;
    background: #00a5ea;
    color: #fff;
    clear: both;
    padding-top: 10px;
}
#inMain{
   padding-bottom: 108px;
    width: 100%;
    background: url(../images/pic/bg08.jpg) repeat-x left top;
    clear: both;
    overflow: hidden;
}
#inMain #info{
   margin-top: 42px;
    padding-left: 77px;
    width: 1046px;
    padding-right: 77px;
    background: #fff;
    margin-left: auto;
    clear: both;
    overflow: hidden;
    margin-right: auto;
    padding-top: 30px;
}
#inMain #info #box_tree{
   float: left;
}
#inMain #info #tree{
   float: left;
}
#inMain #info #tree A{
   text-align: center;
    line-height: 32px;
    width: 116px;
    background: #575757;
    float: left;
    height: 32px;
    color: #fff;
    margin-right: 5px;
}
#inMain #info #tree A:hover{
   background: #31a9de;
}
#inMain #info #box_road{
   padding-bottom: 10px;
    width: 100%;
    clear: both;
    padding-top: 50px;
}
#inMain #info #road{
   padding-bottom: 10px;
    width: 100%;
    clear: both;
    padding-top: 50px;
}
#inMain #info #road A{
   text-align: center;
    line-height: 32px;
    width: 116px;
    background: #575757;
    float: left;
    height: 32px;
    color: #fff;
    margin-left: 5px;
}
#inMain #info #road A:hover{
   background: #31a9de;
}
#inMain #info #box_about{
   width: 1080px;
    clear: both;
    font-size: 14px;
    overflow: hidden;
}
#inMain #info #box_con{
   width: 100%;
    clear: both;
    font-size: 14px;
    overflow: hidden;
}
#inMain #info #box_con SPAN{
   border-bottom: #ccc 1px dotted;
    padding-bottom: 10px;
    width: 500px;
    display: block;
    float: left;
    margin-right: 100px;
}
#inMain #info02{
   margin-top: 42px;
    padding-left: 35px;
    width: 1100px;
    padding-right: 35px;
    background: #fff;
    margin-left: auto;
    clear: both;
    overflow: hidden;
    margin-right: auto;
    padding-top: 30px;
}
#inMain #info02 #left{
   border-bottom: #d7d7d7 1px solid;
    border-left: #d7d7d7 1px solid;
    padding-bottom: 20px;
    width: 240px;
    background: url(../images/pic/bg09.jpg) #fff repeat-x left bottom;
    float: left;
    border-top: #d7d7d7 1px solid;
    border-right: #d7d7d7 1px solid;
    padding-top: 16px;
}
#inMain #info02 #left #box_tree02{
   margin: 0px auto;
    width: 220px;
    clear: both;
}
#inMain #info02 #right{
   width: 800px;
    float: right;
}
#inMain #info02 #right #box_road02{
   width: 100%;
    clear: both;
}
#inMain #info02 #right #box_pro02{
   width: 100%;
    clear: both;
}
.title01{
   text-align: center;
    width: 100%;
    clear: both;
}
.red{
   color: #dc0000;
}
.blue{
   color: #01a6ea;
}
.black{
   color: #000;
}
.f14{
   font-size: 14px;
}
.f01{
   color: #666;
    font-size: 16px;
    font-weight: bold;
}
.f02{
   color: #666;
    font-size: 16px;
}
A.LinkMenu:link{
   color: #fff;
    text-decoration: none;
}
A.LinkMenu:visited{
   color: #fff;
    text-decoration: none;
}
A.LinkMenu:hover{
   color: #ffa800;
    text-decoration: none;
}
A.LinkHui:link{
   color: #363636;
    text-decoration: none;
}
A.LinkHui:visited{
   color: #363636;
    text-decoration: none;
}
A.LinkHui:hover{
   color: #00b1ee;
    text-decoration: underline;
}
A.LinkHui02:link{
   color: #9b9ba1;
    text-decoration: none;
}
A.LinkHui02:visited{
   color: #9b9ba1;
    text-decoration: none;
}
A.LinkHui02:hover{
   color: #fff;
    text-decoration: underline;
}
A.LinkBai:link{
   color: #fff;
    text-decoration: none;
}
A.LinkBai:visited{
   color: #fff;
    text-decoration: none;
}
A.LinkBai:hover{
   color: #fff;
    text-decoration: underline;
}
A.LinBottom:link{
   color: #a8a8af;
    text-decoration: none;
}
A.LinBottom:visited{
   color: #a8a8af;
    text-decoration: none;
}
A.LinBottom:hover{
   color: #fff;
    text-decoration: none;
}
#Menu1{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu2{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu3{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu4{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu5{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu6{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu7{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu8{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu9{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#Menu10{
   height: 36px;
    color: #363636;
    margin-right: 1px;
}
#M1 #Menu1{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M2 #Menu2{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M3 #Menu3{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M4 #Menu4{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M5 #Menu5{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M6 #Menu6{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M7 #Menu7{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M8 #Menu8{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M9 #Menu9{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M10 #Menu10{
   border-bottom: #00b1ee 2px solid;
    height: 36px;
    color: #363636;
}
#M1 #Menu1 .LinkMenu{
   color: #363636;
}
#M2 #Menu2 .LinkMenu{
   color: #363636;
}
#M3 #Menu3 .LinkMenu{
   color: #363636;
}
#M4 #Menu4 .LinkMenu{
   color: #363636;
}
#M5 #Menu5 .LinkMenu{
   color: #363636;
}
#M6 #Menu6 .LinkMenu{
   color: #363636;
}
#M7 #Menu7 .LinkMenu{
   color: #363636;
}
#M9 #Menu9 .LinkMenu{
   color: #363636;
}
#M10 #Menu10 .LinkMenu{
   color: #363636;
}
#nav{
   padding-bottom: 0px;
    line-height: 36px;
    list-style-type: none;
    margin: 0px auto;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    height: 36px;
    clear: both;
    padding-top: 0px;
}
#nav IMG{
   display: block;
}
#nav A{
   text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    font-size: 16px;
}
#nav A:link{
   color: #363636;
    text-decoration: none;
}
#nav A:visited{
   color: #363636;
    text-decoration: none;
}
#nav A:hover{
   border-bottom: #00b1ee 2px solid;
    color: #363636;
    text-decoration: none;
}
#nav LI{
   line-height: 36px;
    float: left;
}
#nav LI A:hover{
}
#nav LI UL{
   z-index: 100000;
    position: absolute;
    text-align: left;
    list-style-type: none;
    width: 221px;
    background: #333333;
    margin-left: 0px;
    font-size: 12px;
    font-weight: normal;
    left: -1000em;
}
#nav LI UL LI{
   width: 100%;
    clear: both;
    font-weight: normal;
}
#nav LI UL A{
   text-align: left;
    line-height: 26px;
    text-indent: 15px;
    display: block;
    height: 26px;
    color: #fff !important;
    clear: both;
    font-weight: normal !important;
}
#nav LI UL A:link{
   color: #333;
    font-weight: normal;
    text-decoration: none;
}
#nav LI UL A:visited{
   color: #333;
    font-weight: normal;
    text-decoration: none;
}
#nav LI UL A:hover{
   background: #dc0000;
    color: #fff !important;
    font-weight: normal;
    text-decoration: none;
}
#nav LI:hover UL{
   font-weight: normal;
    left: auto;
}
#nav LI.sfhover UL{
   font-weight: normal;
    left: auto;
}
